Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83691 - Not that great error message from gpm
Summary: Not that great error message from gpm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 04:20 UTC by Michal Jaegermann
Modified: 2007-03-27 04:00 UTC (History)
0 users

Fixed In Version: 1.20.1-36
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-29 15:23:40 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2003-02-07 04:20:27 UTC
Description of problem:

If /dev/mouse does not exist an attempt to run gpm produces
this "interesting" message:

gpm: oops() invoked from gpm.c(984)

Eh?  "Please use option -m" or "Create /dev/mouse link" would be
somewhat more informative.

Moreover this does not seem to be printed on either stderr or stdout
as attempts to redirect that fail (or bash redirection is shot? - I
actually do not know).

gpm-1.19.3-25

Comment 1 Eido Inoue 2003-07-29 15:23:40 UTC
The gpm oops msgs have been changed for 1.20.1


Note You need to log in before you can comment on or make changes to this bug.